/* PLACE YOUR CUSTOM STYLES IN THIS FILE */
/* Reset */
a {
    text-decoration: none;
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
background: #D63F31;
}

/* Header social icon */
.header-social-icon {
    display: flex;
    justify-content: space-between;
    margin-left: 24px !important;
    font-size: 1rem;
}
.header-social-icon li {
    margin: 0 0.8rem;
}
.header-social-icon > li:hover > a > i {
    color: #D63F31 !important;
}

/* Language Toggle */
.language-toggle {
    font-size: 1.2rem;
    color: #D63F31;
    font-weight: bold;
}
.language-toggle > p > span {
    cursor: pointer;
    text-decoration: underline;
}
.language-toggle > p > span:hover {
    color: #00873E;
}

/* Mass today */
.mass-today {
    position: unset !important;
}
@media (max-width: 1199px) {
    .mass-today {
        width: 33.3334%;
    }
}

@media (max-width: 991px) {
    .mass-today {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .mass-today {
        width: 100%;
    }
}

/* Accordion */
.accordion-verse {
    margin-bottom: 0.6rem;
}
.accordion-chorus {
    margin-bottom: 0.6rem;
    font-weight: bold;
    font-style: italic;
}
.accordion-button:not(.collapsed) {
    color: #D63F31;
    font-weight: bold;
    background-color: #C3EDC0;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}

/* Pdf Embed */
.pdf-embed {
    height: 80vh;
    margin-bottom: 1rem;
}

/* Video Embed */
.video-embed {
    /* overflow: hidden; */
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.video-embed iframe{
    left: 0;
    top: 0;
    position: absolute;
}

/* Priest Text */
.priest-text {
    border-left: 5px solid #D63F31 !important;
    padding: 0 10px;
    background-color: #ffe2df !important;
    color: #4F4D4D !important;
    margin-bottom: 0.2rem;
}